BODY {background-image:url("http://www.yoshika.info/images/bg.gif");
      font-size:10pt;
      color:#513349;}

TD {font-size:10pt;
    color:#513349;}

.title {font-size:14pt;
        font-weight:bold;
        color:#AE689B;}

A:link {color:#AE689B;text-decoration:none}
A:active {color:#AE689B;text-decoration:none}
A:visited {color:#AE689B;text-decoration:none}
A:hover {color:#513349;text-decoration:none}